<?

define("_IMG_","IMAGE");

define("_DECS_","DESCRIPTION");

define("_BIDR_","BIDDER");

define("_COUNT_","COUNTDOWN");

define("_INSOFF_","Instead of");

define("_PRICE_","PRICE");

define("_WINNER_","WINNER");

define("_FIX_PRICS_","Fixed Price");

define("_PENY_AUCTION_","Penny Auction");

define("_100_","100% Off");

define("_INDEX_FRM_","Money Auctions |Index-Frame");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

?>